body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: #E6EEFF;
	margin: 10px;
	padding: 0px;
}
p {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}


#wrapper {
	background: #000;
	padding: 0px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background: #009;
}
#wrapper #ieshadow  {
	visibility: hidden;
}
#wrapper #ieshadow #contentBox  {
	width: 900px;
	padding: 0px;
	position: relative;
	background-color: #FF9;
	/*background: -moz-linear-gradient(top, #ffd305, #FFF 50%, #ffd305);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.0, #ffd305), color-stop(0.5, #FFF), color-stop(1.0, #ffd305));*/
	-moz-box-shadow: 0px 0px 25px #000;
	-webkit-box-shadow: 0px 0px 25px #000;
	box-shadow: 0px 0px 25px #000;
	visibility: visible;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
}
#header {
	width: 880px;
	font-weight: bold;
	vertical-align: text-top;
	float: left;
	padding: 10px;
}
#header img {
	float: left;
	display: block;
}
.absoluteBox {
	margin: 10px;
	padding: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position: absolute;
}
#leftCol {
	width: 300px;
	float: left;
	padding: 5px;
	margin: 10px;
}
.clear {
	clear: both;
	float: left;
	width: 100%;
}

#middleCol {
	width: 33%;
	float: left;
}
#rightCol {
	float: left;
	padding: 5px;
	width: 60%;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
#infobox {
	-moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
	float: left;
}
#infobox p {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	line-height: 100%;
	color: #000;
	font-size: 75%;
}
#infobox .row {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: left;
	width: 295px;
	border: 1px solid #DDE9FF;
	background-color: #C1D6FF;
}
#infobox .row:nth-child(even) {
	background-color: #DBE7FF;
}
#infobox .row .rowTitle {
	padding: 5px;
	float: left;
	width: 20%;
}
#infobox .row .rowTitle p {
	font-weight: bold;
}
#infobox .row .rowDesc {
	padding: 5px;
	float: left;
	width: 215px;
	background: rgba(255, 255, 255, 0.1);
}
#couponBox {
	float: left;
	width: auto;
}
.wStroke {
	text-shadow: 1px 1px 0px #FFF, -1px -1px 0px #FFF;
}

.bStroke {
	text-shadow: 1px 1px 0px #333, -1px -1px 0px #333;
}

#footer {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 900px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: center;
	background-color: #36C;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#footer a {
	color: #0FF;
	text-decoration: none;
}
#footer a:hover {
	color: #FFF;
	text-decoration: underline;
}
#footer p {
	font-size: 70%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0px;
	color: #E1F0FF;
}
#map {
	margin: 5px;
	width: 285px;
	height: 300px;
}
#map * {
	-moz-box-shadow: 0px 0px 0px #000;
	-webkit-box-shadow: 0px 0px 0px #000;
	box-shadow: 0px 0px 0px #000;
}
#infoBubble p {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}